/*******************************************************************************
 * Copyright (c) 2005 Stefan Matthias Aust.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Stefan Matthias Aust - initial implementation
 *******************************************************************************/
package org.eclipse.swt.widgets;

import javax.swing.BorderFactory;
import javax.swing.JPanel;
import javax.swing.border.TitledBorder;

public class Group extends Composite {

	public Group(Composite parent, int style) {
		super(parent, style);
		((JPanel) container).setBorder(BorderFactory.createTitledBorder(""));
	}

	public void setText(String text) {
		((TitledBorder) ((JPanel) container).getBorder()).setTitle(text);
	}
}
