package org.eclipse.swt.widgets;

import java.awt.Container;
import java.awt.event.AdjustmentEvent;
import java.awt.event.AdjustmentListener;

import javax.swing.JScrollBar;

import org.eclipse.swt.SWT;

public class Slider extends Control {

	JScrollBar slider;
	
	public Slider(Composite parent, int style) {
		super(parent, style);
		int o = (style & SWT.HORIZONTAL) != 0 ? JScrollBar.HORIZONTAL : JScrollBar.VERTICAL; 
		slider = new JScrollBar(o);
		slider.addAdjustmentListener(new AdjustmentListener() {
			public void adjustmentValueChanged(AdjustmentEvent e) {
				Event event = new Event();
				event.detail = SWT.DRAG; //TODO need to synthetize other event details
				sendEvent(SWT.Selection, event);
			}
		});
		parent._add(this);
	}

	@Override
	Container _control() {
		return slider;
	}

}
